Tecnología - hace 3 semanas

Facebook alerta de una «vulnerabilidad crítica» del WhatsApp

Facebook alerta de una "vulnerabilidad crítica" del WhatsApp

No hay aplicación segura, eso es una máxima que te debe quedar en la cabeza y cuanto más popular sea una aplicación más se exprimirán la cabeza los «malos» por explotarla. En este caso ha sido Facebook, la propietaria de Whatsapp quién ha avisado de una vulnerabilidad crítica del programa de mensajería.

Al parecer afecta a varias versiones antiguas de la aplicación que permite al atacante robar información personal de los usuarios almacenada en el Whatsapp.

Tal y como comenta Facebook

Un desbordamiento de búfer (stack-based buffer overflow) podría desencadenarse en WhatsApp enviando un archivo especialmente elaborado a un usuario de WhatsApp. Este asunto estuvo presente en el análisis de los metadatos elementales de un archivo MP4 y puede resultar en un ataque DoS (Denegación de servicio) o RCE (ejecución remota del código)«

De aquí es importante el «RCE» que consiste en  que el dispositivo de la víctima pueda ejecutar el código de manera remota, mientras el atacante pueda tener un completo acceso al dispositivo de la víctima.

El error fue parcheado con la actualización del pasado 3 de octubre, pero sigue afectando a los dispositivos con software desactualizado. Así que ya sabes, ACTUALIZA TU WHATSAPP ya que estas cosas nunca pasan… hasta que pasan.

¡Comenta!

Notificame
wpDiscuz